Launchpad.net

CVE 2019-19637

An issue was discovered in libsixel 1.8.2. There is an integer overflow in the function sixel_decode_raw_impl at fromsixel.c.

See the CVE page on Mitre.org for more details.

References